I am a beginner level ubuntu user.

In Synaptic Package manager i cannot find the package "gstreamer0.10-plugins-really-bad".

Information may be needed to help me
--------------------------------------------------
>lsb_release -a
Distributor ID: Ubuntu
Description: Ubuntu 10.04.4 LTS
Release: 10.04
Codename: lucid

>uname -r
2.6.32-32-generic

My requirement:
I want to play .m4a in my 'Totem Movie Player 2.30.2'

So i found that i have to install the above mentioned package
The information i got it from: http://www.linuxforums.org/forum/deb...port-etch.html

I have found i can download the .deb file from http://www.deb-multimedia.org/dists/...ins-really-bad

But i would like to install it with Synaptic.

In Synaptic i can find 'nice', 'good', 'bad' and 'ugly' but not 'really-bad'.

Thanks.
(this is my first post